body {
	font-size: 62.5%;
	font-family: "Verdana","Trebuchet MS", "Arial", "Helvetica",  "sans-serif";
}
.floatright {
	float:right;
}
.floatleft {
	float:left;
}
.clear {
	clear:both; 
}
#registerboldtext .bold_text {

  font-style:bold;
}
.italic_text {
	font-style:italic;
}
.justify_text {
	text-align:justify;
}
.parentDiv960 {	
	width:960px;
	margin:auto;
	/*Height:300px;*/
}
.1024Pixel {
	width:1024px;
	margin:auto;
}
.margintop {
	margin-top:50px;
}

.underline_text {
	text-decoration:underline;
	color: #346170 !important;
	margin-left:3px;
}
.k-alt td.underline_text {
	text-decoration:underline;
	color: #346170 !important;
	margin-left:0px;
	padding:6px 7px 10px 0px !important;	
}

/* ------- Top Navigation Start here ------------  */
.topnav524 {
	width:724px;
	float:left;
}
.header_topnav {
	float:right;
	height:30px;
	width: 850px;
	/*border:1px solid red;*/
}
.header_topnav_list {
	list-style-type:none;
	margin:0px;
	margin-left:0px;
	padding-left:90px;
	/*padding-left:5px;width:724px;padding-left:70px;*/
	width:700px;
}
.header_topnav_li {
	display:inline;
	font-family: verdana;
	font-size:12px;
	color: #666666;
}
.arrowdropdown {
	display:inline;
	background-image:url('../images/dropdown.png') no-repeat;
	position:absolute;
	
}
.text_link_headtopnav {
	font-family: Verdana;
	font-size: 12px;
	Color: #346170;
}
.text_loginrequest {
	font-family: Verdana;
	font-size: 12px;
	Color: #346170;
}
a.text_link_headtopnav:hover, a.text_link_headtopnav:active {
	text-decoration:none;
}
.welcometext {
	font-size: 13px;
	color: #666666;
}
.useradmintool {
	width:126px;
	float:right;
}
.secondary_action_button {
	background-image:url('../../images/user_admin.png');
	float:right;
	height: 23px;
	width:126px;
	margin-top:0 0 0 0;
	padding:0;
	display:inline-block;
}
.secondary_action_button:hover {
	background-image:url('../../images/useradmin_hover.png');
	float:right;
	height: 23px;
	width:126px;
	margin-top:0 0 0 0;
	padding:0;
	display:inline-block;
}
/* ------- Top Navigation End here ---------  */



/* ------- Logo Start here ---------  */

.header_logo {
	margin-top:-15px;
	margin-bottom:15px;
	float:left;
	background-image:url('../../images/logo-cardinal-health.png');
	width:191px;
	height:63px;
	border:0px;	
}
.registrationheader_logo {
	margin-top:13px;
	margin-bottom:15px;
	float:left;
	background-image:url('../../images/logo-cardinal-health.png');
	width:191px;
	height:63px;
	border:0px;	
}
.customer_info {
	float:left;
	width:270px;
	height:22px;
	margin-left:140px;
	margin-top:15px;	
}
.customer_options {
	/*border:none;
	font-family:verdana;
	font-size:13px;
	color:#666;
	background-image:url('../../images/V2.0/dropdown text box.png');*/
	font-family:verdana;
	font-size:13px;
	color:#666;
	border: 1px solid #666;
	width:340px;
	line-height:7px;
}
.title {
	margin:25px 0 2px 0;
	float:right;
	height:30px;
	background-image:url('../../images/page_title.png') ;
	background-repeat: no-repeat;
	width:156px;
	-moz-padding-bottom:-10px;
}
/* ------- Logo Ends here ---------  */


/* Menu CSS Starts from Here */

.navigation {
    height: 50px;
    margin-left: 0px;
    width: 960px;
}
.main_nav {
	list-style-type:none;
	width:960px;
	height:40px;
	margin-left:-30px;
}
.main_nav_li { 
	float:left;
	text-decoration:none;
}
.item1 {
	width:190px;
}
.item2 {
	width:256px;
}
.item3 {
	width:208px;
}
.item4 {
	width:165px;
}
.item5 {
	width:127px;
}
a.text_link_mainnav:link, a.text_link_mainnav:visited {
	display:block;
	Text-decoration:none;
	font-family:verdana;
	font-size:14px;
	font-weight:bold;
	Color: #E41F35;
	border-bottom: 3px solid #E41F35;
	border-top: 1px dotted #E41F35;
	text-align:center;
	height: 35px;
	padding-top:15px;
	margin:0px;
	margin-right:2px;
}
a.text_link_mainnav:hover, a.text_link_mainnav:active {
	Color: #666666;
	border-bottom: 3px solid #666666;
	background-color:#e6e6e6;
}
ul.dropdown {
    display: none;
    width: auto;
    padding:0px;
    margin:0px;
	list-style-type:none;
	z-index:100;
}
li.main_nav_li:hover ul.dropdown {
	background-color:#A8A8A8;
    display: block;
    position: absolute;
    margin: 0;
    padding: 0;
}
a.dropdown_link:link, a.dropdown_link:visited {
	display:block;
	width:178px;
	text-decoration:none;
	font-family:verdana;
	font-size:13px;
	Color: #E41F35;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	text-align:center;
	height: 25px;
	padding-top:10px;
	padding-left:8px;
	margin:0px;
	background-color:white;
	text-align:left;
	-webkit-box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
	-moz-box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
	box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
}
a.dropdown_link:hover, a.dropdown_link:active {
	background-color:#e6e6e6;
}
a.dropdown_link1:link, a.dropdown_link1:visited {
	display:block;
	width:154px;
	text-decoration:none;
	font-family:verdana;
	font-size:13px;
	Color: #E41F35;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	text-align:center;
	height: 25px;
	padding-top:10px;
	padding-left:8px;
	margin:0px;
	background-color:white;
	text-align:left;
	-webkit-box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
	-moz-box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
	box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
}
a.dropdown_link1:hover, a.dropdown_link1:active {
	background-color:#e6e6e6;
}
.text_link_topnav a.arrow
{
    background-image: url(../../images/arrow_blue.png) no-repeat;
    height:4px;
    weight:8px;
}
/* Menu CSS Ends Here */

/* Footer CSS Starts from Here */
.footer	{
	width:1020px;
	height: 200px;
	margin-left:-30px;
	position:absolute;
	z-index:-1;
	background-image:url('../../images/footer_bg_sec.png');
	
}
/* Not required CSS for Footer
.footer {
	color: #666666;
	font-size: 10px;
}
.footerlink {
	color: #FF0000;
	font-size: 10px;
}
A.footerlink:link {
	color: #FF0000;
	text-decoration: none;
}
A.footerlink:visited {
	color: #FF0000;
	text-decoration: none;
}
A.footerlink:hover {
	color: #FF0000;
	text-decoration: none;
}

 */
/* Footer CSS Ends  Here */

/* Login Page CSS Starts  Here */
.login_header {
	Width:960px;
	padding-bottom:63px;
}
.login_title {
	width:462px;
	height:23px;
	float:right;		
	margin-right:26px;
	background-image:url('../../images/welcome.png');
	margin-top:50px;
}
.banner {
	margin-top:18px;
	width:956px;
	height:344px;
	background-image:url('../../images/banner-lg-packmanager.jpg');
	margin-left:auto;
	margin-right:auto;
}

.login_error {
	width:933px; 
	height:auto;
	padding-left:20px;
	padding-top:9px;
	padding-bottom:9px;
	background-color:#F5F3E9;
	font-size:11px;
	font-family:verdana;
	margin-top:6px;
	margin-left:auto;
	margin-right:auto;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border:1px solid #C8C8D0;
}
.red_text {
	color:#E41F35;
	font-weight:bold;
}
.login_form {
	margin-top:15px;
	width:956px;
	height:55px;
	background-image:url('../../images/login-container-bg.png');
	margin-left:auto;
	margin-right:auto;
}
.login_form_label {
	padding-top:14px;
	height:22px;
	width:170px;
	float:left;
	padding-left:15px;
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
}
.userid_input {
	padding-top:10px;
	height:22px;
	width:228px;
	float:left;
	padding-left:20px;
	padding-top:0px;
	margin-top:10px;
	font-family:verdana;
	font-size:12px;
}
.userid_input span {
	position:relative;
	top:4px;
}
.userid_textbox {
	margin-left:5px;	
	margin-top:0px;
	padding-top:0px;
	border:none;
	float:left;
	background-image:url('../../images/form-textinput-bg.png');
	width:161px;
	height:20px;
}

.userid_textbox_small {
	margin-left:5px;	
	margin-top:0px;
	padding-top:0px;
	border:none;
	float:right;
	background-image:url('../../images/form-textinput-sm-bg.png');
	width:61px;
	height:20px;
}
.password_input {
	margin-top:10px;
	height:28px;	
	width:28.5%;
	float:left;
	padding-left:17px;
	font-family:verdana;
	padding-top:0px;
	font-size:12px;
}
.password_textbox {
	margin-left:5px;
	border:none;
	background-image:url('../../images/form-textinput-bg.png');
	width:161px;
	height:20px;
}
.login_button {
	width:71px;
	height:25px;
	border:none;
	margin:0 0 0 0px;
	/*background-image:url('../images/button-login.png');*/
	background-repeat:no-repeat;
	float:right;
	font-family: Myriad Pro Regular;
    font-size: 17px;
    font-weight: bold;
    border: 1px solid #E41f35;
    background-color: #E41f35;
    color: #FFFFFF;
    border-radius: 7px;
}
.login_button:hover, .login_button:focus {
	/*background-image:url('../images/button-login-hover.png')*/;
	width:71px;
	height:25px;
	background-repeat:no-repeat;
	font-family: Myriad Pro Regular;
    font-size: 17px;
    font-weight: bold;
    border: 1px solid #FFFFFF;
    background-color: #FFFFFF;
    color: #E41f35;
    border-radius: 7px;
}
.login_form_hyperlinks {
	width:370px;
	margin-left:5px;
	float:left;
	height:42px;
	padding-top:14px;
}
.login_form_hyperlinks a:link {
	font-family:verdana;
	font-size:12px;
	color:#e41f35;
}
.login_form_hyperlinks a:hover {
	text-decoration:none;
	font-size:12px;
	color:#e41f35;
}
.login_form_hyperlinks a:visited {
	font-family:verdana;
	font-size:12px;
	color:#e41f35;
}
.login_form_hyperlinks a:active {
	font-family:verdana;
	font-size:12px;
	color:#e41f35;
}
.login_form_hyperlinks a span {
	font-family:verdana;
	font-size:12px;
	color:#e41f35;
	font-weight:bold;
	margin-left:10px;
}
.content {
	height:280px;
	width:956px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	padding-bottom:40px;
	
}
.content_left {	
	margin-left:20px;
	float:left;
	width:61%;
	padding-right:20px;
	border-right:1px dotted #666;
	height:280px;
}
.content_right {	
	float:right;
	height:280px;
	width:32%;
}
.content_title {
	font-family: verdana;
	font-size: 26px;
	font-weight:bold;
	color:#75C5B4;
	margin-bottom:20px;
}
.content_left span {
	font-family:Myriad Pro Light;
	font-size:17px;
}
.content_left ul {
	font-family:Myriad Pro Light;
	font-size:17px;
}
.content_left ul li {
	margin-top:15px;
}
.learnmore_button {
	font-family: Myriad Pro Regular;
	font-size: 18px;
	font-weight: bold;
	border: 1px solid #E41f35;
	background-color: #E41f35;
	color: #FFFFFF;
	float:left;

	width:220px;
	margin-top:2px;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
}
input.learnmore_button:focus, input.learnmore_button:hover {
	background-color:#EFEFEF;
	color:#27251f;
	border: 1px solid #EFEFEF;
}
.right_label {
	font-family:verdana;
	font-size:13px;
	font-weight:bold;
}
/*.right_label span {
	font-style:italic;
}*/
.image{ 
	margin-top:15px;
	height:234px;
	width:294px;
}
.image_top {
	background-image:url('../../images/image_top.png');
	height:116px;
	width:286px;
	margin-top:7px;
}
.link_top {
	font-family:verdana;
	font-size:11px;
	height:55px;
	width:120px;
	padding-top:45px;
	padding-left:10px;
}
.link_bottom {
	font-family:verdana;
	font-size:11px;
	height:55px;
	width:122px;
	padding-top:45px;
	padding-left:10px;
	padding-bottom:0;
}
.image_bottom {
	background-image:url('../../images/image_bottom.png');
	height:116px;
	width:286px;
	margin-top:7px;
}
.learnmore {
	text-decoration:none;
	font-family:verdana;
	font-weight:bold;
	font-size:11px;
}
.learnmore a:link {
	color:#346170;
}
.learnmore a:hover {
	text-decoration:none;
}
.learn_banner {
	margin-top:292px;
	margin-left:800px;
	border:none;
}
/* Login Page CSS Ends  Here */

/* Heading Page CSS Starts  Here */


.child_content_mainheader {
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:auto;
	background-color:white;
	padding-bottom:0px;
}
.child_content {
	
	width:945px;
	margin-left:auto;
	margin-right:auto;
		
}
.toolbar 
{
    width:925px;
	/*width:960px;*/
	margin:25px 10px 0px 20px;
	padding:0;
	height:45px;
	border-bottom: 1px dotted #000000;
	float:left;
}
.pack_inventory {
	width:45%;
	float:left;
	height:30px;
}
.page_header {
	font-family: verdana;
	font-size: 24px;
	font-weight:bold;
	color:#75C5B4;
}
.search_form {
	float:right;
	margin:0px;
	width:52%;
	height:30px;
}
a.pack_help {
	text-decoration:underline;
	margin-left:5px;
	font-family: verdana;
	font-size:12px;
	color:#346170;
}
a.pack_help:hover, a.pack_help:active {
	text-decoration:none;
}
input.search_box {
	margin-top:1px;
	background-image:url('../../images/search_bg.png');
	height:24px;
	font-size:13px;
	font-family:verdana;
	color:#666;
	width: 290px;
	border: 1px solid #666666;
	margin-bottom:6px;
	float:left;
}
.search_button {
	border:none;
	background-image:url('../../images/button_search.png');
	background-repeat: no-repeat;
	height:30px;
	width:63px;
	margin-left:5px;
}
input.search_button:focus, input.search_button:hover {
	background-image:url('../../images/button_hover.png');
	background-repeat: no-repeat;
}
.search_combo {
	float:left;
	padding-top:3px;
	margin-top:1px;
	height:28px;
	border:1px solid #666;
	font-family:verdana;
	font-size:13px;
	color:#666;
}
.searchtitlearea {
	border-bottom: #666666 1px solid; 
	border-left: #666666 1px solid; 
	margin-top: 1px; 
	width: 290px; 
	font-family: verdana; 
	margin-bottom: 6px; 
	float: left; 
	height: 24px; 
	color: #666; 
	font-size: 13px; 
	border-top: #666666 1px solid; 
	border-right: #666666 1px solid;
}
.iconsdisplay {
	width:945px;
	margin-top:10px;
	padding:0;
	height:37px;
	border-bottom:1px dotted #000000;
	padding-left:11PX;

	}
.icon_details {
	margin-top: 10px;
	width:83%;
	float:left;
	height:25px;	
	padding-left:30px;
}
.icon_usagealert {
	background-image:url('../../images/icon-usage-alert.png') ;
	background-repeat:no-repeat;
	width:15px;
	height:14px;
	padding-left:13px;
	display:inline;
	padding-bottom:2px;
}
.icon_viewpack {
	background-image:url('../../images/icon-view-pack-images.png') ;
	background-repeat:no-repeat;
	width:13px;
	height:11px;
	padding-left:13px;
	padding-top:-20px;
	margin-top:17px;
	display:inline;
	margin-left:20px;
}
.icon_Savingopp {
	background-image:url('../../images/icon-savings-opportunities.png') ;
	background-repeat:no-repeat;
	width:9px;
	height:11px;
	padding-left:9px;
	padding-top:-20px;
	margin-top:17px;
	display:inline;
	margin-left:20px;
}
.icon_compack {
	background-image:url('../../images/icon-compare-pack-versions.png') ;
	background-repeat:no-repeat;
	width:14px;
	height:11px;
	padding-left:12px;
	padding-top:-20px;
	margin-top:17px;
	display:inline;
	margin-left:20px;
}
.icon_containlatex {
	background-image:url('../../images/icon-contains-latex.png') ;
	background-repeat:no-repeat;
	width:11px;
	height:11px;
	padding-left:9px;
	padding-top:-20px;
	margin-top:17px;
	display:inline;
	margin-left:20px;
}
.icon_viewsnap {
	background-image:url('../../images/icon-view-snapshot.png') ;
	background-repeat:no-repeat;
	width:13px;
	height:13px;
	padding-left:12px;
	padding-top:-20px;
	margin-top:17px;
	display:inline;
	margin-left:20px;
	padding-bottom:2px;
}
.info_text {
	font-family:verdana;
	font-size:9px;
	color:#666666;
	margin-left:7px;
}
.pagination_backend {
	width:16%;
	border: 1px solid #666666;
	float:right;
	height:35px;
	margin-top:3px;
}

/* heading page ends here  */

/* Table/grid style Starts from here  */

.data_table {
	width:920px;
	margin-left:20px ;
	margin-right:20px;
	height:auto;
	font-family:verdana;
	overflow:hidden;
	background-color:#ffffff;
	margin-top:30px;
	float:left;
}
.RadGrid_Default .rgHeader {
	border:none !important;
	background:none !important;
}
.RadGrid_Default {
	border:none !important;
	width:920px !important;
}
.icon_New {
      float:right !important;
      padding-top: 4px;
 }
.RadGrid .rgNumPart A {
	padding:0 !important;
	line-height:12px !important;
}
.rgMasterTable {
	float:left !important;
	width:920px !important;
}
.rgPager {
	margin-top:10px !important;
	padding-top:5px !important;
	background:none !important;
}
.table_header {
	font-family: verdana !important;
	font-size:10px !important;
	font-weight:bold !important;
	color:#907736 !important;
	padding:9px !important;
	vertical-align:bottom !important;
	text-align:left !important;
	
}
.odd_row {
	background-color:#F5F3E9 !important;
}
.even_row {
	background-color:#FCFBF8 !important;
}
.cell_style	{
	text-align:left !important;
	padding:10px !important;
}
.bold_text {
	font-size:10px !important;
	font-weight:bold !important;
	text-decoration:underline !important;
	font-family:verdana !important;
	color:#346170 !important;
}
.normal_text {
	font-size:10px !important;
	font-family:verdana !important;
}
.margin	{
	margin-left:5px !important;
}
.no_border	{
	border:none !important;
}
.image_center {
	margin-left:14px !important;
}
.filtering_item {
	font-family:verdana !important;
	font-size:10px !important;
	float:right !important;
	width:140px !important;
	margin-top:11px !important;
	color:#666 !important;
}
.radbutton {
	position:relative !important;
	top:2px !important;
}
.rgArrPart1{
	width:20px !important;
	float:left !important;
	margin-top:10px !important;
	padding-left:0px !important;
	background:none !important;
}
.rgNumPart {
	width:auto !important;
	float:left !important;
	font-family:verdana !important;
	font-size:10px !important;
	color:#346170 !important;
	margin-top:10px !important;
	background:none !important;
}
.rgNumPart a {
	margin-left:2px !important;
	color:#346170 !important;
}
.rgArrPart2 {
	width:20px !important;
	height:11px !important;
	float:left !important;
	margin-top:7px !important;
	padding:0px !important;
	background:none !important;
	position:relative;
	top:3px;
	margin-left:2px;
}
.rgPageFirst {
	border:none !important;
	width:8px !important;
	height:10px !important;
	background-image:url('../../images/pagination-arrow-first.png') !important;
	background-position:0 !important;
}
.rgPageLast {
	border:none !important;
	width:8px !important;
	height:10px !important;
	background-image:url('../../images/pagination-arrow-last.png') !important;
	background-repeat:no-repeat !important;
	background-position:0 !important;
}
.rgPagePrev {
	border:none !important;
	width:5px !important;
	height:10px !important;
	background-image:url('../../images/pagination-arrow-previous.png') !important;
	background-repeat:no-repeat !important;
	background-position:0 !important;
}
.rgPageNext {
	border:none !important;
	width:5px !important;
	height:10px !important;
	background-image:url('../../images/pagination-arrow-next.png') !important;
	background-repeat:no-repeat !important;
	background-position:0 !important;
}
.rgAdvPart {
	height:20px !important;
	width:120px !important;
	float:left !important;
	background:none !important;
	margin-top:6px !important;
}
.rgAdvPart span {
	position:relative;
	bottom:2px;
}
.rcbInput {
	float:left !important;
}
.RadComboBox {
}
.rgPagerLabel {
	font-size:11px !important;
	color:#346170 !important;
}
.rgInfoPart {
	font-size:11px !important;
	margin-top:9px;
	width:169px !important;
	height:20px !important;
	float:left !important;
	margin-left:10px !important;
	color:#346170 !important;
	background:none !important;
	padding:0 !important;
}
.rgHeader {
	font-family:verdana !important;
	padding:10px !important;
	font-size:10px !important;
	color:#907736 !important;
	text-align:left !important;

	vertical-align:bottom !important;
	font-weight:bold !important;

	background-color:#ffffff !important;
	border-right:1px solid #ffffff;
}
.rgHeader a {
	text-decoration:none !important;
	color:#907736 !important;
}
.rgRow {
	background-color:#F5F3E9 !important;
	font-family:verdana !important;
	font-size:10px !important;
	padding:10px !important;
	text-align:left !important;
	vertical-align:top !important;
	
}
.rgRow td {
	padding:10px !important;
	
	
}
.rgRow td a {
	color:#346170 !important;
	float:left;
}
.rgRow td span {
	float:left !important;
}
.rgAltRow {
	background-color:#FCFBF8 !important;
	font-family:verdana !important;
	font-size:10px !important;
	padding:10px !important;
	text-align:left !important;
	vertical-align:top !important;
}
.rgAltRow td {
	padding:10px !important;	
	
}
.rgAltRow td a {
	float:left;
	color:#346170 !important;
}
.rgAltRow td span {
	float:left !important;
}
.NextPrevAndNumeric {
	padding-top:0px !important;
	background:none !important;
	border:none;
	margin-top:0px !important;
}
.rgPager td {
	background:none;
}
td.rgPagerCell {
	border:none !important;
	padding:0px !important;
	
}
#cpMain_RadAjaxManagerForGridSU {
	display:none !important;
	width:0px !important;
}
.RadGrid_Default .rgNumPart a.rgCurrentPage span {
	background-position:o !important;
	background:none !important;
}
.RadGrid_Default .rgNumPart a.rgCurrentPage {
	background:none !important;
}
.rgRow td a img {
	float:left;
	margin-right:3px;
}
.rgAltRow td a img {
	float:left;
	margin-right:3px;
}
.rgFooter td {
   background-color:white !important;
   border:none !important; 
 }
 .rgSorted .rgAltRow {
	border-bottom-color:#f2f2f2;
	background-color:#f2f2f2;	
}
.add_fac_item {
	float:left;
	height:23px;
	width:180px;
	margin-top:5px;
	margin-left:45px;
}

.add_fac_number {
	height:23px;
	width:180px;
	background-image:url('../../images/add_facility.png');	
	border:0px;  
	
}
a.add_fac_number:active, a.add_fac_number:hover {
	background-image:url('../../images/add_facility_hover.png');

}
/* help popup css starts from here */
.span { 
        font-family:verdana; 
        font-size:12px; 
        line-height:20px; 
        color:#666; 
}
.k-header
{
    font-family:verdana !important;
    padding:3px !important;
	/*padding:10px !important;*/
	font-size:10px !important;
	color:#ffffff !important;
	text-align:left !important;
	
	vertical-align:top !important;
	font-weight:bold !important;
	
	background-color:#666666 !important;
	/*border-right:1px solid #ffffff;*/
	
}
/*th.k-header.k-filterable
{
  min-height:60px;
    background-color:#666666 !important;
}*/
th.k-header {
  /*min-height:60px;*/
    background-color:#666666 !important;
}
span.k-link 
{
    background-color:#666666;/* height:56px;*/
}
#packgridheader .k-icon.k-i-arrow-n 
{
    margin-top:-100px;
    padding:0px;
}

.k-header a {
	text-decoration:none !important;
	color:#ffffff !important;
	font-family:verdana !important;	
	padding:6px !important;
	/*padding:10px !important;color:#907736 !important;*/
	font-size:10px !important;	
	background-color:#666666 !important;
	
}

.rgRow {
	background-color:#F5F3E9 !important;
	font-family:verdana !important;
	font-size:10px !important;
	padding:10px !important;
	text-align:left !important;
	vertical-align:top !important;
	
}
.rgRow td {
	padding:10px !important;
	
	
}
.rgRow td a {
	color:#346170 !important;
	float:left;
}
.rgRow td span {
	float:left !important;
}
.k-alt {
	background-color:#FCFBF8 !important;
	font-family:verdana !important;
	font-size:10px !important;
	padding:1px !important;
	text-align:left !important;
	vertical-align:top !important;	
}
#imgCenter {
	
	text-align:center !important;
	padding-left:7px  !important;
}
.k-alt td {
	padding:6px 7px 10px 6px !important;	
}
.k-alt td a {
	float:left !important;
	color:#346170 !important;
}
.k-alt td span {
	float:left !important;
}

/*

*/
.k-grid-header
{
    padding-right:0px !important;
}
   
/* help popup css ends here */
/*

.k-input 
{
    float:left;
	width:270px;
	height:22px;
	margin-left:140px;
	margin-top:26px;
}
.customer_options {
	
	font-family:verdana;
	font-size:13px;
	color:#666;
	border: 1px solid #666;
	width:340px;
}

#Grid .k-link
{
    text-decoration:underline;
}

#Grid
{
    overflow:auto;
    width:auto;
    height:auto;
}


#Grid .table_header{
	font-family: verdana !important;
	font-size:10px !important;
	font-weight:bold !important;
	color:#907736 !important;
	padding:9px !important;
	vertical-align:bottom !important;
	text-align:left !important;
	
}
*/

/*Animation content by Rajib Mandal*/
.animation_content
{
	width:960px;
	Height:430px;
    background-image:url('../../images/ajax_loader-2.gif');
    background-position: center center;
    background-repeat: no-repeat;
	margin-left:auto;
	margin-right:auto;
}

.k-block, .k-header, .k-grid-header, .k-toolbar, .k-grouping-header, .k-pager-wrap, .k-button, .k-draghandle
{
    background:none repeat scroll 0 0 #FCFBF8 !important;
}
/* pagination arrow movement from left to right */
.k-pager-wrap.k-grid-pager.k-widget
{
    /*padding-left: 350px;*/
   
    border-left:0px;
    border-right:0px;
    padding-left: 690px;
    }
    #kGrid .k-pager-wrap.k-grid-pager.k-widget
{
    /*padding-left: 350px;*/
   
    border-left:0px;
    border-right:0px;
    padding-left: 480px;
    }
    .k-pager-wrap > .k-link 
    {
        float:right;
    }
    
.k-grid .k-pager-numbers
{
    float:left!important;
    /*width:190px;*/
}
/* pagination arrow movement from left to right */
.k-alt, .k-separator {
    background-color: #F5F3E9 !important;
}

.k-grid table
{
    border-spacing:1px !important;
}

.k-grid-content
{
    height:auto !important;
}
/*#Grid
{
    height:auto !important;
}*/
.k-dropdown-wrap.k-state-default
{
    border: 1px solid #666666;
    color: #666666 !important;
    background:none !important;
   
}
.k-dropdown-wrap.k-state-default:hover
{
    border: 1px solid #666666;
    color: #666666 !important;
    background:none !important;
    
}

 .k-widget.k-grid
 {
     height:auto !important;
   
     }
     
     /* Created by ujjwal Mehta for Pagination */
     
    
    .k-pager-wrap  .k-pager-numbers 
{
   margin-left: 0px; 
   
}
/* .k-pager-input 
{
    margin-left:350px;
    
   
}*/
.k-pager-wrap .k-pager-input 
{
    padding: 0 5px;
   /* float:right;*/
}
 .k-link.k-state-disabled
    {
        float:right;
    }
.k-pager-wrap .k-pager-info
{
    padding: 0 5px;
}
.k-pager-info 
{
    margin-left:0px;
}
.k-reset
{
    padding-left:0px;   
}
.imagespace 
{
    padding-right:4px;
}
.textGrid 
{
   
    padding-right:7px;
}
.k-alt .textGrid 
{

    padding-right:10px;
} 
.imageAlign 
{
    text-align:center;
    padding-left:7px;
}
/* Contact us Style created by Ujjwal */

.contact_container {
	width:660px;
	
margin-left:20px;

}

.textred {
	font: verdana;
	font-size:12px;
	color:#e41f34;
}
.contact_text {
	font:verdana;
	font-size:11px;
	color:#212121;
}
.contact_heading {
	font:verdana;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding-top:15px;
	padding-bottom:10px;
	
}
.dotted_border {
	border-top:1px dotted #666666;
}
.dotted_border_bottom {
	border-bottom:1px dotted #666666;
}
.contact_row1 {
	background-color:#f5f3e9; 
	
}
.contact_row2 {
	background-color:#ffffff; 
	
}
.column1 {
	width:200px;
	height:30px;
}
.column2{
	width:400px;
	height:30px;
}
.textleft {
	text-align:left;
}
.textright {
text-align:right;
}
.phone_textbox {
	margin-left:5px;	
	margin-top:0px;
	padding-top:0px;
	border:none;
	float:right;
	background-image:url('../../images/phone_inputbox.GIF');
	width:64px;
	height:20px;
}

/*Added for standard packs grid--> text color*/
.k-master-row a
{
    color:#346170 !important;
}
a:link, a:visited {
	
	Color: #316373;

}
a:hover, a:active {
	Color: #316373;

}
a.text_link_topnav:link, a.text_link_topnav:visited {
	font-family: Verdana;
	font-size: 13px;
	Color: #346170;
	
	background-repeat: no-repeat;
	width:7px;
	height:7px;
	}
a.text_link_topnav:hover, a.text_link_topnav:active {
	Color: #E41F35;	
	
}	
ul.mycontactdropdown {
    display: none;
    width: auto;
    padding:0px;
    margin:0px;
	list-style-type:none;
	z-index:100;
	Color: #E41F35;
}

li.header_topnav_li:hover ul.mycontactdropdown {
	/*background-color:#A8A8A8;*/
    display: block;
    position: absolute;
    margin: 0;
    margin-top:7px;
    padding: 0;
    margin-left:240px;
   
    
}
ul.mycontactdropdown2 {
    display: none;
    width: auto;
    padding:0px;
    margin:0px;
	list-style-type:none;
	z-index:100;
	Color: #E41F35;
}
li.header_topnav_li:hover ul.mycontactdropdown {
	/*background-color:#A8A8A8;*/
    display: block;
    position: absolute;
    margin: 0;
    margin-top:7px;
    padding: 0;
    margin-left:240px;
    
}
a.mycontactdropdown_link:link, a.mycontactdropdown_link:visited {
	display:block;
	width:500px;
	text-decoration:none;
	font-family:verdana;
	font-size:13px;
	/*Color: #E41F35;*/
	Color: #000000;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	text-align:center;
	height: 25px;
	padding-top:10px;
	padding-left:8px;	
	margin:0px;	
	background-color:white;
	text-align:left;
	-webkit-box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
	-moz-box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
	box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
}
a.mycontactdropdown_link:hover, a.mycontactdropdown_link:active {
	background-color:#e6e6e6;
}
.redtext 
{
    Color: #E41F35;
}
ul.mycontactdropdown1 {
    display: none;
    width: auto;
    padding:0px;
    margin:0px;
	list-style-type:none;
	z-index:100;
	Color: #E41F35;
}
li.header_topnav_li:hover ul.mycontactdropdown1 {
	/*background-color:#A8A8A8;*/
    display: block;
    position: absolute;
    margin: 0;
    margin-top:7px;
    padding: 0;
    margin-left:360px;
    
}
a.mycontactdropdown1_link:link, a.mycontactdropdown1_link:visited {
	display:block;
	width:150px;
	text-decoration:none;
	font-family:verdana;
	font-size:13px;
	/*Color: #E41F35;*/
	Color: #000000;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	text-align:center;
	height: 25px;
	padding-top:10px;
	padding-left:8px;	
	margin:0px;	
	background-color:white;
	text-align:left;
	-webkit-box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
	-moz-box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
	box-shadow:0px 1px 12px rgba(0, 0, 0, 0.22);
}
a.mycontactdropdown1_link:hover, a.mycontactdropdown1_link:active {
	background-color:#e6e6e6;
}


/* Standardization page css starts from here */
.parentDiv920 {	
	width:800px;
	margin-left:20px ;
	margin-right:20px;
	height:auto;
	font-family:verdana;
	background-color:#ffffff;
	float:left;
}
.functions{
	float:left; 
	width:40px;
		}
.textstandardization {
	font:verdana; 
	font-size:12px;
	font-weight:bold;
	color:#000000;
	padding-top:5px;
	margin-top:2px;
	padding-right:5px;
	}
/*.expand_button {
	border:none;
	background-image:url('../../images/button_expandall.png');
	background-repeat: no-repeat;
	height:32px;
	width:157px;
	margin-left:5px;
}
input.expand_button:focus, input.expand_button:hover {
	background-image:url('../../images/button_collaspe.png');
	background-repeat: no-repeat;
}*/
.expand_button { 
        border:none; 
        background-image:url('../../images/icon_arrow_expand.png'); 
        background-repeat: no-repeat; 
        height:17px; 
        width:17px; 
        margin-left:5px; 
        cursor:hand; 
        margin-top:2px;   
} 
.collaspe_button 
{ 
    border:none; 
        background-image:url('../../icon_arrow_collapse.png'); 
        background-repeat: no-repeat; 
        height:17px; 
        width:17px; 
        margin-left:5px; 
        cursor:hand; 
        margin-top:2px;  
}

.filtersearch {	
	width:290px;
	margin-left:20px;
	margin-right:20px;	
	}
.searchitemarea {
	border-bottom: #666666 1px solid; 
	border-left: #666666 1px solid; 
	width: 140px; 
	font-family: verdana; 
	float: left; 
	height: 15px; 
	color: #666; 
	font-size: 13px; 
	border-top: #666666 1px solid; 
	border-right: #666666 1px solid;
}
.filterbytext_button {
	border:none;
	background-image:url('../../images/button_filterbytext.png');
	background-repeat: no-repeat;
	height:32px;
	width:157px;
	margin-left:5px;
}

.standradizationSearch_button {
	border:none;
	background-image:url('../../Images/icon_search.png');
	background-repeat: no-repeat;
	height:21px;
	width:22px;
	margin-left:5px;
	cursor:hand;
	margin-top:0px;
}

input.filterbytext_button:focus, input.filterbytext_button:hover {
	background-image:url('../../images/button_filterbytext.png');
	background-repeat: no-repeat;
	height:32px;
	width:157px;
	margin-left:5px;
}
.findchecked {
	float:right; 
	width:157px;		
}
.findcheck_button {
	border:none;
	background-image:url('../../images/button_findcheckedkits.png');
	background-repeat: no-repeat;
	height:32px;
	width:157px;
	margin-left:5px;
}
input.findcheck_button:focus, input.findcheck_button:hover {
	background-image:url('../../images/button_findcheckedkits.png');
	background-repeat: no-repeat;
}
.margintop {
	padding-top:5px;
	} 
	#standardizationTreeView
    {
    float: left !important;
    margin-left: 10px;
    margin-top: 0 !important;
    width: 25% !important;
    }
    .configuration .k-textbox {
        width: 50px;
    }
    .basecontent
    {
    background-color: white;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    }
    
   .demo-section {
        display: inline-block;  
        text-align: left;      
        margin-top:-10px;        
    }  
    
 .treeViewContent
 {
    margin-left: auto;
    margin-right: auto;     
    min-height:450px;
    float:left;
   
 }   

	
/* standardization css ends here */
/*adding popup header title css below*/
#PopUpWindow_wnd_title
{
color:#222;
font-size:11px;
}

.k-window-titlebar.k-header
{
   
    border-bottom: 1px dotted black !important;
    height: 25px;
    width: 99%;
    font-size:12px;
    font-weight:bold;
    
}
div.k-window
{
    border: 3px solid #346170 !important;
}
.k-window-titlebar .k-window-actions
{
    padding-top:1px !important;
}
#PackDetailsPopupGrid thead tr th span
{
    height:40px !important;
}

#StandardPack .k-header
{
    font-family:verdana !important;
    padding:3px !important;
	/*padding:10px !important;*/
	font-size:10px !important;
	color:#ffffff !important;
	text-align:left !important;

	vertical-align:top !important;
	font-weight:bold !important;
	
	background-color:#666666 !important;
	/*border-right:1px solid #ffffff;*/
	
}
#StandardPack th.k-header.k-filterable
{
    height:30px;
    background-color:#666666 !important;
    text-align:left !important;
            
}
#StandardPack .k-alt th a
{
    float:right !important;
              
}
#StandardPack  th.k-header.k-filterable  a.k-link
{
    float:left !important;margin-top:1px;
              
}

#StandardPack span.k-link 
{
    background-color:#ffffff; height:20px;
}
#StandardPack .k-header a {
	text-decoration:none !important;
	color:#ffffff !important;
	font-family:verdana !important;	
	padding:6px !important;
	/*padding:10px !important;color:#907736 !important;*/
	font-size:10px !important;	
	background-color:#666666 !important;
	
}

#StandardPack .k-block, .k-header, .k-grid-header, .k-toolbar, .k-grouping-header, .k-pager-wrap, .k-button, .k-draghandle
{
    background:none repeat scroll 0 0 #FCFBF8 !important;
}
#StandardPack .k-pager-wrap.k-grid-pager.k-widget
{
    /*padding-left: 350px;*/
    border :1px solid #C5C5C5;
    border-left:0px;
    border-right:0px;
    padding-left: 550px;
    }
#StandardPack a.k-grid-filter
{
    float:right;
}
/* PACK HISTORY POPUP PAGE CSS STARTS FROM HERE */

span#PopUpWindow_wnd_title.k-window-title 
{
    margin-top:7px;
}
.headertext 
{
    font-size:11px;
    font:verdana; 
    color:rgb(102, 102, 102);
    font-weight:bold;
    
}
.history_table_main 
{
    width: 690px;
   
}
.history_form 
{
    width:690px;
}
.planned_monthly_usage {
    float: right;
    width: 403px;
    height: 40px;
    margin-top:10px;
}
.pagesubheadtex 
{
    font-size:11px;
    font:verdana; 
    color:rgb(102, 102, 102);
    font-weight:bold;
    
}
.sub_header_label {

width: 690px;

}
.submit_button {
	border:none;
	background-image:url('../../images/submit-button.png');
	background-repeat: no-repeat;
	height:25px;
	width:68px;
	margin-left:5px;
}
input.submit_button:focus, input.submit_button:hover {
	background-image:url('../../images/submit-button-hover.png');
	background-repeat: no-repeat;
}

#right-pane.k-pane .k-scrollable 
{
    width:500px;
}
/*removing upper case from  pop title bar*/
.k-window-title
{
    text-transform:none;
   }
    /*removing upper case from  pop title bar*/
    
    /*Css for Full pack details page - table customization starts*/
 #PackDetailsFullGridForComponentContainer
 {
     float:left;
     padding-top:10px; 
     padding:auto; 
     margin:auto; 
     width:100%;
     
 }
 #PackDetailsFullGridForComponent{   
    padding: 5px;
    vertical-align: middle;
    width: 920px;
 }
 
 .info_label {
    font-family: Verdana;
}
.info_label td {
    color: #666666;
    font-family: Verdana;
    font-size: 13px;
    font-weight: bold;
    height:30px;
}
.alt_info {
    color: black !important;
    font-weight: normal !important;
}
 .odd_info_label {
    background-color: #F5F3E9 !important;
}

.even_info_label {
    background-color: #FCFBF8 !important;
}
.pack_cust_detl {
    color: #346170;
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    /*padding:6px;*/
}
/*Css for Full pack details page - table customization ends*/



/* Register page CSS starts from here */ 


.register {
	width:920px;
	margin:25px 20px 20px 20px;
	padding:0;
	height:45px;	
	float:left;
}
.register_container {
	width:920px; 

}
.register_content {
	width:670px;
	float:left;
	margin-right:20px;
	font-family :verdana;
	font-size:13px;
	color:#000000;
	padding-top:10px;
	}
	.register_heading {
	font:verdana;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding-top:15px;
	padding-bottom:10px;
	
}
.registerAlerady {
	width:230px; 
	border:1px solid #9ac686;
	float:right;
	padding:7px 10px 2px 10px;
	margin-top:-30px;
	height:30px;
	font-family :verdana;
	font-size:13px;
	font-weight:bold;
	}
.register_column1 {
	width:150px;
	height:30px;
}
.register_column2{
	width:500px;
	height:30px;
}
.register_column3 {
	width:170px;
	height:30px;
}
.register_column4{
	width:170px;
	height:30px;
}
.register_left {
width:460px;
margin-right:20px;
float:left;
}
.register_right {
width:430px;
float:right;
}
.termContainer {
	width:370px;
	margin-left:40px;
	float:left;
	margin-top:20px;
}
.margin10 {
	margin-top:10px;
	}
	.register_button {
	width:68px;
	height:25px;
	border:none;
	margin:0 0 0 0px;
	background-image:url('../../images/submit-button.png');
	background-repeat:no-repeat;
	cursor:pointer;
	
}
.register_button:hover, .register_button:focus {
	background-image:url('../../images/submit-button-hover.png');
	width:68px;
	height:25px;
	background-repeat:no-repeat;
	cursor:pointer;
}
.submit_button {
	width:67px;
	height:21px;
	border:none;
	margin:0 0 0 0px;
	background-image:url('../../images/button_submit.png');
	background-repeat:no-repeat;
	
}
.submit_button:hover, .submit_button:focus {
	background-image:url('../../images/button_submit_hover.png');
	width:67px;
	height:21px;
	background-repeat:no-repeat;
}
/*For standard pack details page*/
 #PackDetailsFullGridForStandardPackComponents
 {
     float:left;
     padding-top:10px; 
     padding:auto; 
     margin:auto; 
     width:100%;
     
 }
 #StandardPackDetailsForFullPackDetails{   
    
    vertical-align: middle;
    width: 920px;
 }
 #PackInDetailsForFullPackDetails
 {
     vertical-align: middle;
    width: 920px;
 }
 .title_div {
    height: 60px;
    margin-right: 20px;
    width: 920px;
    padding:6px;
}
.main_label_detl {
    color: #666666;
    float: left;
    font-family: Verdana;
    font-size: 13px;
    height: 30px;
    width: 700px;
}

.export_pack_detl {
   
    float: right;
    height: 35px;
    position: relative;
    width: 160px;
}
a.export_report {
    background-image: url("../images/v2.0/export_report.png");
    display: block;
    float: right;
    height: 29px;
    margin-right: 3px;
    margin-top: 2px;
    width: 157px;
}
a.export_report:hover
{
    background-image: url("../images/v2.0/export_report_hover.png");
}